:root {
    --site-purple: #203864;
    --site-purple-rgb: 32, 56, 100;
    --site-light-purple: #adb9ca;
    --site-light-purple-rgb: 173, 185, 202;
    --site-agencyfb-font-family: agencyfb, sans-serif;
    --bs-primary: var(--site-purple);
    --bs-primary-rgb: var(--site-purple-rgb);
    --bs-link-color: var(--site-purple);
    --bs-body-font-size: 1.3rem;
    --bs-body-color: #203864;
    --bs-body-color-rgb: 32, 56, 100;
    --bs-body-font-size: 1rem;
}

.modal {
    --bs-modal-border-radius: 0.1rem;
    --bs-modal-padding: 0px;
}

a.text-decoration-none, a.text-decoration-none:hover, a.text-decoration-none:visited, a.text-decoration-none:active {
    color: inherit;
    text-decoration: none;
}

html,
body {
    /* Important options for layout of all pages */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    height: 100%;
}

.card {
    --bs-card-border-radius: 0.1rem;
}

.dropdown-menu {
    --bs-dropdown-border-radius: 0.1rem;
}


.btn-primary {
    --bs-btn-bg: var(--site-purple);
    --bs-btn-hover-bg: var(--site-purple);
    --bs-btn-active-bg: var(--site-purple);
}

@font-face {
    font-family: "agencyfb";
    src: url("../fonts/AGENCYR.woff") format('woff');
    font-display: swap;
}

@font-face {
    font-family: "agencyfb";
    src: url("../fonts/AGENCYB.woff") format('woff');
    font-weight: bold;
    font-display: swap;
}

.font-agencyfb {
    font-family: var(--site-agencyfb-font-family);
}

.page-banner {
    background-color: var(--site-purple);
    padding: 10px;
    color: white;
    text-align: center;
    font-family: var(--site-agencyfb-font-family);
    letter-spacing: 2px;
    font-size: 32px;
    font-weight: bold;
}

.index-card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    font-family: var(--site-agencyfb-font-family);
}

.index-card-dark {
    background-color: var(--site-purple);
    color: #ffffff;
}

.index-card-light {
    background-color: var(--site-light-purple);
    color: var(--site-purple);
}

p.justify {
    text-align: justify;
    text-justify: inter-word;
}
